<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>قالب اول</title>
    <link rel="stylesheet" href="style.css">
    <script src="https://kit.fontawesome.com/eea6ba963f.js" crossorigin="anonymous"></script>
</head>
<body>
    <header>
        <nav>
            <div class="container">
                <ul>
                    <li><a href="">صفحه نخست</a></li>
                    <li><a href="">خدمات ما</a></li>
                    <li><a href="">درباره ما</a></li>
                    <li><a href="">تماس با ما</a></li>
                </ul>
            </div>
        </nav>
        <div class="header-content">
            <h2>لورم ایپسوم</h2>
            <p>لورم ایپسوم یک متن ساختگی و نامفهوم برای طراحان وب است 
            </p>
        </div>
    </header>
    <!-- services -->
    <section id="service">
        <div class="container">
            <div class="service-title">
                <h2>خوش آمدید</h2>
                <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. <span>چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است</span> و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ پیشرو در زبان فارسی ایجاد کرد. <span>در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط سخت تایپ به پایان رسد</span> و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. 
                </p>
            </div>
            <div class="service-content">
                <div class="service-content-item">
                    <i class="fa fa-envelope" aria-hidden="true"></i>
                    <h2>لورم ایپسوم یا طرح نما</h2>
                    <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. </p>
                    <a href="">بیشتر بدانید!</a>
                </div>
                <div class="service-content-item">
                    <i class="fa fa-lock" aria-hidden="true"></i>
                    <h2>لورم ایپسوم یا طرح نما</h2>
                    <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. </p>
                    <a href="">بیشتر بدانید!</a>
                </div>
                <div class="service-content-item">
                    <i class="fa fa-heart" aria-hidden="true"></i>
                    <h2>لورم ایپسوم یا طرح نما</h2>
                    <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. </p>
                    <a href="">بیشتر بدانید!</a>
                </div>
            </div>
        </div>
    </section>
    <section id="blog">
        <div class="container">
            <div class="title">
                <h2>مطالب جدید</h2>
            </div>
            <div class="blog">
                <div class="blog-item">
                    <img src="/images/download (1).jpg" alt="">
                    <h3>گل</h3>
                    <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.</p>
                </div>
                <div class="blog-item">
                    <img src="/images/download (2).jpg" alt="">
                    <h3>انسان</h3>
                    <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.</p>
                </div>
                <div class="blog-item">
                    <img src="/images/download (3).jpg" alt="">
                    <h3>پرنده</h3>
                    <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.</p>
                </div>
                <div class="blog-item">
                    <img src="/images/download.jpg" alt="">
                    <h3>طبیعت</h3>
                    <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.</p>
                </div>
            </div>
        </div>
    </section>
    <section id="message">
        <div class="overlay">
            <div class="container">
                <p>طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و آرایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید تا از نظر گرافیکی نشانگر چگونگی نوع و اندازه فونت و ظاهر متن باشد.</p>
            </div>
        </div>
    </section>
    <footer>
        <div class="container">
            <div class="footer-title">
                <h2>در ارتباط با ما</h2>
                <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است.</p>
            </div>
            <div class="footer-social">
                <ul>
                    <li><a href=""><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
                    <li><a href=""><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
                    <li><a href=""><i class="fa fa-telegram" aria-hidden="true"></i></a></li>
                    <li><a href=""><i class="fa fa-whatsapp" aria-hidden="true"></i></a></li>
                </ul>
            </div>
            <div class="copy-right">
                <p>طراحی شده توسط خودم</p>
            </div>
        </div>
    </footer>
</body>
</html>





